<!DOCTYPE html>
<html lang="en" class="no-js">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Downtown - Developed with love by TeslaThemes.com</title>
    <meta name="description" content="Great theme for creative people">
    <meta name="viewport" content="width=device-width, initial-scale=1"> <!-- Responsive helper -->

    <!-- Apple devices -->
    <link rel="apple-touch-icon-precomposed" href="img/favicon/favicon-apple.png" /> <!-- 152x152 -->
    <link rel="icon" href="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->

    <!-- For IE -->
    <!--[if IE]><link rel="shortcut icon" href="img/favicon/favicon.ico"><![endif]--> <!-- 16x16 -->

    <!-- For Mobile Windows -->
    <meta name="msapplication-TileColor" content="#D83434">
    <meta name="msapplication-TileImage" content="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->
    
    <!-- Fonts-->
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Grand+Hotel' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Montserrat:400,700'  rel='stylesheet' type='text/css'>

    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/screen.css">

    <script src="js/modernizr.js"></script>
</head>
<body>
    <div class="page-content show-content">
        <div class="section section-nav">
            <div class="container">
                <div class="row relative">
                    <div class="col-md-5 nav-wrap">
                        <nav class="main-nav to-left responsive-nav"> <!-- .mega-menu helper class ued as switcher -->
                            <ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
                                <li class="">
                                    <a href="index.html">Home</a>
                                </li>
                                <li class="menu-item-has-children">
                                    <a href="#">Pages</a>
                                    <ul>
                                        <li>
                                            <a href="chiefs.html">Our Chiefs</a>
                                        </li>
                                        <li class="current-menu-item">
                                            <a href="error.html">Error 404</a>
                                        </li>
                                    </ul>
                                </li>
                                <li class="menu-item-has-children">
                                    <a href="menu.html">Menu</a>
                                    <ul>
                                        <li>
                                            <a href="recipe.html">Recipe</a>
                                        </li>
                                    </ul>
                                </li>
                            </ul>
                        </nav><!-- /.main-nav -->
                    </div>

                    <div class="col-md-2 ">
                        <div class="logo aligncenter">
                            <div class="identity">
                                <a href="index.html" title="home" rel="home">
                                    <img src="images/downtown-logo.png" alt="Downtown theme logo">
                                </a>
                            </div>
                        </div>
                        <div class="menu-button alignleft"></div>
                    </div>

                    <div class="col-md-5 nav-wrap">
                        <nav class="main-nav to-right responsive-nav"> <!-- .mega-menu helper class ued as switcher -->
                            <ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
                                <li>
                                    <a href="booking.html">Reservation</a>
                                </li>
                                <li>
                                    <a href="blog.html">Blog</a>
                                </li>
                                <li>
                                    <a href="contact.html">Contact Us</a>
                                </li>
                            </ul>
                        </nav><!-- /.main-nav -->
                    </div>
                </div>
            </div>
        </div>

        <section class="wood-background error404-content">
            <div class="container ">
                <div class="error404-block background-white padding-double margin-top-100">
                    <div class="row">
                        <div class="col-md-6 col-sm-8 col-xs-7 no-padding">
                            <div class="error404-form-block" >
                                    <h2 class="entry-title">sorry! the page you’re looking for cannot be found</h2>
                                    <div class="search-form-wrap">
                                        <h3 class="entry-title search-title margin-double-top">Search</h3>
                                        <form class="search-form" action="http://localhost/downtown/" role="search" method="get">
                                            <div class="submit-wrap">
                                                <input type="submit" class="search-button search-submit submit" value="">
                                            </div>
                                            <div class="search-wrap ovh">
                                               <input type="text" placeholder="Search" name="s" class="search-line opacity">
                                            </div>
                                        </form>
                                    </div>
                            </div>
                        </div>
                        <div class="col-md-6 col-sm-4 col-xs-4 no-padding">
                            <div class="error404-background-image">
                                <h2 class="entry-title text-right">Page<br /> 404<br /> <strong>Error</strong></h2>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <footer class="main-footer">
            <!-- Footer widgets -->
            <div class="big-footer">
                <div class="paralax paralax-content paralax-background" data-stellar-background-ratio="0.1">
                    <div class="container">

                        <div class="logo aligncenter margin-top-80">
                            <div class="identity relative">
                                <a rel="home" title="home" href="index.html">
                                    <img alt="Downtown theme logo" src="images/downtown-white-logo.png" />
                                </a>
                            </div>
                        </div>
                        <div class="socials center-me margin-top-60">
                            <ul class="clean-list social-links clearfix">
                                <li class="i-facebook"><a title="facebook" target="_blank" href="https://www.facebook.com/TeslaThemes"><i class="facebook"></i></a></li>
                                <li class="i-twitter"><a title="twitter" target="_blank" href="https://twitter.com/teslathemes"><i class="twitter"></i></a></li>
                                <li class="i-pinterest"><a title="pinterest" target="_blank" href="http://www.pinterest.com/teslathemes/"><i class="pinterest"></i></a></li>
                                <li class="i-gplus"><a title="gplus" target="_blank" href="https://plus.google.com/u/0/103868954833393210572/"><i class="gplus"></i></a></li>
                                <li class="i-instagram"><a title="instagram" target="_blank" href="#"><i class="instagram"></i></a></li>
                                <li class="i-dribbble"><a title="dribbble" target="_blank" href="http://dribbble.com/TeslaThemes"><i class="dribbble"></i></a></li>
                                <li class="i-vimeo"><a title="vimeo" href="#" target="_blank"><i class="vimeo"></i></a></li>
                            </ul>
                        </div>
                    </div>
                </div> <!-- /.container -->
            </div><!-- /.big-footer -->
            <!-- Copyright section -->
            <div class="small-footer">
               <div class="copyright background-green">
                    <p class="aligncenter no-margin">Copyright &copy; 2014 downtown.  <a href="http://teslathemes.com/" target="_blank">Designed by TeslaThemes</a></p>
                </div>
            </div><!-- / small footer -->
        </footer><!-- /.main-footer -->
    </div>
    
    <!-- Scripts -->
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <script src="js/bootstrap.js"></script>
    <script src="js/plugins.js"></script>
    <script src="js/options.js"></script>
</body>
</html>
